#include<bits/stdc++.h>
using namespace std;
int A,B,C,M,Z;
int main()
{
    cin>>A>>B;
    Z=A+B;
    M=max(A,B)
    if(Z>=256)
    {C=0;}
    else if(Z<256)
    {C=256-M;}
    cout<<C;
    return 0;
}